.TH SUBLIMINAL 1 "December 2024" "Subliminal Manual" "User Commands"
.SH NAME
subliminal \- Subtitles, faster than your thoughts.
.SH SYNOPSIS
.B subliminal
[\fIOPTIONS\fR] <video files>
.SH DESCRIPTION
Subliminal is a command-line tool to search, download, and manage subtitles
for video files from various subtitle providers. It's fast and efficient, ensuring you get subtitles quickly.

.SH OPTIONS
.TP
.B \-l, \-\-languages <languages>
Select subtitles language. You can specify the languages using standard language codes (e.g., "en" for English).
.TP
.B \-d, \-\-download
Download subtitles for the specified video files.
.TP
.B \-u, \-\-update
Update subtitles for the specified video files.
.TP
.B \-s, \-\-search
Search for subtitles for the specified video files without downloading.

.SH EXAMPLES
To download English subtitles for a specific video:
.PP
.B subliminal download -l en The.Big.Bang.Theory.S05E18.HDTV.x264-LOL.mp4

.SH SEE ALSO
python(1), pip(1)

.SH AUTHOR
Written by Antoine Bertin.
